#
# spec file for package yast2-trans-pt_BR (Version 2.15.15)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-pt_BR
Version:        2.15.15
Release:        3.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-pt_BR-2.15.15.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:pt_BR)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Brazilian Portuguese Translations

%description
YaST2 - Translations for Brazilian Portuguese.



%debug_package
%prep
%setup -n yast2-trans-pt_BR-2.15.15

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-pt_BR
%dir /usr/share/YaST2/locale
%lang(pt) /usr/share/YaST2/locale/pt_BR

%changelog
* Wed Jan 09 2008 - ke@suse.de
- Update to version 2.15.15.
- Maintenace update; # 350693.
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.14.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.13.
* Thu Sep 20 2007 - ke@suse.de
- Update to version 2.15.12.
* Mon Sep 17 2007 - ke@suse.de
- Update to version 2.15.11.
* Wed Sep 12 2007 - ke@suse.de
- Update to version 2.15.10.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.9.
* Thu Aug 30 2007 - ke@suse.de
- Update to version 2.15.8.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.6.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.5.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri Jun 01 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.5.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.3.
* Tue Nov 07 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.14.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.13.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.12.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.11.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.10.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.9.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.8.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.7.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.6.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.5.
* Fri Feb 17 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.5.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.4.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.3.
* Tue Aug 16 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Thu Sep 30 2004 - ke@suse.de
- Update to version 2.10.6.
* Mon Sep 27 2004 - ke@suse.de
- Update to version 2.10.5.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 20 2004 - ke@suse.de
- Update to version 2.10.3.
* Fri Sep 10 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.5.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.3.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.2.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.1.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.4.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.3.
* Mon Mar 10 2003 - ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.1.
* Mon Nov 04 2002 - ke@suse.de
- Update to version 2.6.11.
* Mon Oct 07 2002 - ke@suse.de
- Update to version 2.6.10.
* Mon Sep 30 2002 - ke@suse.de
- Update to version 2.6.9.
* Mon Sep 30 2002 - ke@suse.de
- Fix spelling problem for real [# 19069].
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.8.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.7.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.5.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.4.
* Wed Sep 11 2002 - ke@suse.de
- Fix spelling problem, reported by miura@conectiva [# 19069].
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.2.
* Mon Aug 12 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
